/*-----------------------------------------------------------------------------
Mining Communities United Style Sheet
version:   1.0
author:    Jenn Honnery
filename:  style.css
email:     jenn@greenturtle.com.au
website:   http://www.greenturtle.com.au
-----------------------------------------------------------------------------*/

/*-- YUI Reset: Start --*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
/*-- YUI Reset: End --*/

*{ behavior: url(iepngfix.htc); }

/*-- WordPress Rules --*/
div.aligncenter, .aligncenter, .center {margin: 0 auto;}
.alignleft, .left {float: left;text-align: left;}
.alignright, .right {float: right;text-align: right;}
img.aligncenter, img.center {display: block;}
img.alignleft, img.left {display: inline;margin:0 8px 8px 0;}
img.alignright, img.right {display: inline;margin:0 0 8px 8px;}
.wp-caption {border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;
/* optional rounded corners for browsers that support it */
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
}
.wp-caption img {margin: 0;padding: 0;border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;padding: 0 4px 5px;margin: 0;}
/*-- End WordPress Rules --*/

/* = GLOBAL = */
* {margin:0;padding:0;}
*:focus{outline:none;}

.aligncenter {text-align: center;}

*{ behavior: url(iepngfix.htc) }

body {
	margin: 0;
	padding: 0;
	top:0;
	background: url(images/bg.jpg) repeat-x;
	background-color:#f4f2eb;
	background-position:center;
	background-attachment:fixed;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 14px;
	line-height:21px;
	color: #FFFFFF;
}

a:link, a:visited {color: #b71659; text-decoration: none;}
a:hover {text-decoration: underline;}
a:focus, a:active {color: #b71659; text-decoration: none;}

a img {border: none;}

em {font-style: italic;}

h1, h2 {
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-weight:normal;
	line-height:normal;
	color:#B71659;
	text-transform:uppercase;
}

h1 {
	font-size:25px;
	padding-bottom:20px;
	padding-top:20px;
}
h2 {
	font-size:20px;
	padding-bottom:11px;
	padding-top:15px;
}
h3 {
	font-size:17px;
	padding-bottom:10px;
	padding-top:14px;
	color:#1A1449;
}
h4 {
	font-size:15px;
	padding-bottom:10px;
	padding-top:12px;
}
h5 {
	font-size:13px;
	padding-bottom:10px;
	padding-top:11px;
}
h6 {
	font-size:11px;
	padding-bottom:10px;
	padding-top:10px;
}

.hr, .desk-mess-mirrored {
	border: none;
	background: none;
	background-image: url(images/hr-img.png);
	height: 40px;
	width:560px;
	margin:0 auto;
}

ol li {list-style: decimal;}
ol li li {list-style: lower-roman;}
ol li li li {list-style: lower-alpha;}

strong {font-weight: bold;}

sup {font-size: 75%;}
sub {font-size: 75%;}

/* === HEADER === */
#header-container {
	width: 960px;
	margin: auto;
	padding: 0;
	margin-top:-28px;
	-moz-box-shadow: 0 0 20px 3px #666;
-webkit-box-shadow: 0 0 20px 3px #666;
box-shadow: 0 0 20px 3px #666;
background-color:#b04396;
	
}
#header{
	position:relative;
	height:216px;
	width:960px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	z-index:30;
}

#tagline {
	width:401px;
	height:275px;
	color:#FFF;
	background-color:#b04396;
	position:relative;
	margin-top:-45px;
	display:inline-block;
	z-index:10px;
	margin-right:0px;
}

#slideshow {
	width:554px;
	height:275px;
	position:relative;
	z-index:10;
	margin-top:-45px;
	display:inline-block;
	background-color:#b04396;
	background-image:url(images/slide9.jpg);
}

/* === MENU === */
#menu {
	height:32px;
	color:#FFF;
	margin:0;
	padding-top:5px;
	position:relative;
	width:960px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	background-color:#005633;
	margin-top:-11px;
	/* Raise above all other elements */
	clear:both;
	z-index:10;
}

#menu a, #menu a:hover {
	border:none;
	display:block;
	text-decoration:none;
	padding-top:3px;
	color:#C00;
}

#menu li {
	list-style:none;
	float:left;
	height:36px;
	white-space: nowrap;
	margin-left:25px;
	padding-bottom:3px;
}



#menu a, #menu a:visited {
	color:#FFF;
	display:block;
	font-weight:bold;
	padding-top:3px;
}
#menu a:hover, #menu a:active {
	color:#b04396;
	text-decoration:none;
	padding-top:3px;
}

/* Drop Down Menu added at v1.8 */
/*#menu ul {
  margin: 0;
  padding: 0;
}*/
#menu ul li {
  display: block;
  position: relative;
  float: left;
}
#menu ul li ul { display: none; }
#menu ul li a {
  display: block;
  white-space: nowrap;
}
#menu ul li a:hover {}
#menu ul li:hover ul {
  display: block;
  position: absolute;
  z-index: 99;
}
#menu ul li:hover li {float: none;}
#menu ul li:hover a {}
#menu ul li:hover li a:hover {}
/* Drop Down Menu */

/* === MAIN AREA == */
.clear {
	position: relative;
	clear: both;
	height: 5px;
}
#wrapper {
	width: 960px;
	background-image: url(images/main-bg.jpg);
	background-repeat: repeat-y;
	position: relative;
	-moz-box-shadow: 0 0 20px 3px #666;
-webkit-box-shadow: 0 0 20px 3px #666;
box-shadow: 0 0 20px 3px #666;
z-index:1;
margin-top:-2px;
}
#mainwrap{
	width:960px;
	margin:0 auto;
}

#maintop {
	margin: 0 auto;
	position: static;
	width: 960px;
	background:url(images/main-page-middle.png);
	height:0px;
}

#content {
	clear: both;
	width: 915px; /* reduced from 950px - corrects IE6 horizontal scroll */
	margin: 0 0 0 45px;
	padding-bottom:50px;
}

/* === MAIN BLOG === */

#main-blog {
	float:left;
	width:650px;
	padding:15px 2 0px 10px 10px;
	color:#000;
}
/*#main-blog h1 {
	font-size:22px;
	color:#1a1449;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:normal;
	padding-bottom:2px;
}
#main-blog h1 a, #main-blog h1 a:visited, #main-blog h1 a:active{
	color:#1a1449;
	text-decoration:none;
}
#main-blog h1 a:hover{
	color:#3a6583;
	text-decoration:none;
}

div#main-blog ul li.page_item, div#main-blog div#contact-us ul li {
	list-style: disc inside none;
	padding-left: 10px;
}

.page ol {
	list-style-image:none;
	list-style-position:inside;
	padding-left:10px;
}*/

.page p {
	margin:0;
	padding:0 0 10px;
	display:block;
	margin-bottom:10px;
	margin-top:10px;
	clear:both;
}

div #main-blog .page ul {
	list-style-image:none;
	list-style-position:inside;
	padding-left:10px;
}

div #main-blog .page li {padding-left: 10px;}

.postdata {
	margin-bottom: 20px;
	font-size: 12px;
	font-weight: normal;
	font-style:italic;
	color: #FFFFFF;
	display:none;
}
.post {margin-bottom:5px;}

.post p {
	margin:0;
	padding:0 0 10px;
}

.post ul {
	margin-left:35px;
	margin-bottom:15px;
}

.post ol {
	margin-left:35px;
	margin-bottom:15px;
}

.post dl {
	margin-left:5px;
	margin-bottom:10px;
	border-right: 1px inset;
	border-bottom: 1px inset;
}
.post dl dt {font-weight: bold;}
.post dl dd {margin-left:10px;}

.sticky {
	border: medium double Black;
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	font-size: 14px;
	padding: 5px;
}

#author_link{
	padding-left: 10px;
	font-weight: bold;
	font-style: italic;
}

#author { /* add additional styling to the author's taste */
	font-style: italic;
	font-size: 14px;
	padding: 5px;
	text-align: left;
}

#author ul {
	list-style-image:none;
	list-style-type:none;
}

.post-comments {
	float: right;
	width: 63px;
	height: 61px;
	padding:18px 0 0 20px;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:-7px 20px 0 0;
	background: url(images/commentbck.gif) no-repeat;
}

.click-comments {
	float: left;
	width: 227px;
	height: 37px;
	padding:5px;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:-7px 20px 0 0;
	background: url(images/click_comment.png) no-repeat;
}

.post-comments a:link, .post-comments a:visited, .post-comments a:active{
	color:#666666;
	text-decoration:none;
}
.post-comments a:hover {
	color:#FF3333;
	text-decoration:none;
}

.post-social {
	float: right;
	width: 78px;
	height: 74px;
	margin:-22px 30px 0 0;
	background: url(images/socialbck.png) no-repeat;
}

.rss {
	background: url(images/rssicon.png) no-repeat 0 50%;
	padding-left:20px;
	padding-top:1px;
}

blockquote {
	clear: both;
	margin-top: 10px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-image: url(images/quotes.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
	color: #FFFFFF;
}

blockquote cite {
	padding-left: 10px;
	font-weight: bold;
}

pre { /* Use for "Code" text styling */
	margin: 0px;
	padding: 5px;
	background-image: url(images/pre-bg.png);	
	border: 1px inset;
	font-style: italic;
	font-size: 14px;
	text-align: left;
	overflow: auto;
	
	overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

pre code {background-image: url(images/pre-bg.png);}

/*-- Tables: Start --*/
table {margin: 0 auto; width: 90%;}
table caption {text-align: center;}
tr.even {
	border: none;
	border-bottom: 1px solid #b2b0a4;
	border-top: 1px solid #b2b0a4;
}
th {font-weight: bold;}
td {padding-left: 5px;}
/*-- Tables: End --*/

/* Gallery */
.gallery-caption{}
dl.gallery-item{margin: 0;}

/* === SIDEBAR == */
/* Organized by general layout of sidebar template */

#sidebar {
	width:250px;
	position:relative;
	float:right;
	color:#666666;
	margin-left:-55px;
	margin-top:30px;
	margin-bottom:-5px;
}

#sidebar-content {
	padding:10px;
	border-left: solid 2px #b04396;
}

#subcolumn{width:235px; margin-top:-40px;}

#subcolumn ul {
	text-align:center;
	list-style-image:none;
	list-style-type:none;
}

label.hidden { display:none; }

#search{
	width:252px;
	/* height:125px; */
	margin-left:4px;
}


.form-input {
	margin: 65px 10px 10px 37px;
	width: 173px;
	padding: 2px 2px;
	background: #faf6f6;
	border: 1px solid #e3dccb;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

.form-input:focus {
	background:#f2f0f0;
	border: 1px solid #b5b4b2;
}

li.widget {
  /* background:url("images/widgeth2.png") no-repeat scroll 0 0 transparent; */
}

li.widget #search-submit,
.search-submit {
	margin:0 0 0 84px;
	width: 85px;
	background: #faf6f6;
	border: 1px solid #e3dccb;
	color: #666;
	font-size:.85em;
}

li.widget div#search-container input#s {
	margin: 0 0 5px 30px;
	width: 190px;
	background: #faf6f6;
	border: 1px solid #e3dccb;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

li.widget input#search-submit,
input.search-submit {
	/* optional rounded corners for browsers that support it */
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	-border-radius: 5px;
}

#calendar_wrap{margin-left:55px;}

.widget {
	width:235px;
	margin-left:4px;
	margin-bottom:20px;
	/* text-align:center; */ /* Changed at version 1.5 */
	padding-bottom:10px;
	margin-top:10px;
	font-size:12px;
}

.widget h2 {
	height:40px;
	width:235px;
	text-align:center;
	padding:22px 0 0 0;
	font-size:20px;
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-weight:normal;
	line-height:normal;
	color:#005633;
	margin:0;
	text-transform:uppercase;
}

.widget ul {
	/* margin:0 0 15px 0; */ /* Changed at DMM 1.5 */
	padding:5px 0;
	border:none ;
	list-style:none;
}

.widget ol {
	margin:0 0 15px 0;
	padding:5px 0;
	border:none ;
	list-style:none;
}

.widget li {list-style-image:none;}

.widget ul li {
	padding:5px 15px 30px 15px;
	margin:0px;
	background: url(images/listseparator.png) no-repeat 25% 100%;
}

.widget ol li {
	padding:5px 15px 10px 15px;
	margin:0px;
	background: url(images/listseparator.png) no-repeat 25% 100%;
}

.widget ul li a{
	color: #b71659;
	text-decoration:none;
}

.widget ol li a{
	color: #b71659;
	text-decoration:none;
}

.widget ul li a:hover{
	color: #005633;
	text-decoration:none;
}

.widget ol li a:hover{
	color: #005633;
	text-decoration:none;
}

.widget p {padding-left:5px;}

.widget select {
	left:10px;
	position:relative;
	width:230px;
}

.textwidget{padding:0 8px 0 8px;}

.widget #wp-calendar {
	empty-cells:show;
	font-size:12px;
	font-weight:bold;
	margin:0 auto;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:200px;
}

.widget table#wp-calendar {margin: 0 auto;}
.widget #calendar_wrap{margin: 0 auto;}

#sidebar-bottom {
	height: 60px;
	min-height: 60px;
	text-align:right;
}

/* --- IMAGES --- */

p img {
	height: auto;
	padding: 0;
	max-width: 100%;
	margin:15px;
	background-color: white;
border: 1px solid darkGray;
margin: 4px 0px 4px 5px;
padding: 4px;
position: relative;
-webkit-box-shadow: 0 8px 6px -6px black;
-moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;
}

p a img {border:none;}

.alignleft, .left {float: left}
.alignright, .right {float: right;}

.wp-caption {
	border: 1px solid #59350b;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	/* optional rounded corners for browsers that support it */
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
}

.wp-caption.aligncenter {margin: 10px auto;}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

/* == FOOTER == */
#bottom{
	background:url(images/footer.png) no-repeat;
	height:180px;
	width:960px;
	position:relative;
	z-index:50;
	margin-top:-70px;
	
}

#bottom p{
	clear:both;
	text-align:right;
	padding-top:90px;
	color:#0f767e;
	font-size:12px;
}

#bottom a{
	color:#0f767e;
	font-size:12px;
}

#bottom-extended {
	position: relative;
	margin: 0 auto;
	left: 1px;
	text-align: center;
	width: 999px;
}

#bottom-container {
	left: 25px;
	position: relative;
	width: 999px;
}

/* == COMMENTS (Threaded) == */
#comments-main {margin-top: 10px; color:#666666;}

#comments-main div#respond p.not-logged-in {
	position: relative;
	left: 180px;
	top: -25px;
}

.commentlist {
	padding: 0;
	text-align: justify;
}

ul#singlecomments.commentlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

ul#singlecomments.commentlist li {
	margin-top: 0;
	padding-top: 10px;
	padding-left: 10px;
}

ul.children {
	margin: 0;
	
	list-style-type: none;
	list-style-image: none;
	text-align:left;
	margin-left:-52px;
	
}

ul.children li {background-image: none; background-color:#005633; padding-left: 7px; padding-right:7px; padding-top:5px;}

ul.children li.cat-item {margin-bottom: -10px;}

.comment-body {padding-right: 10px;}

.avatar {
	display: inline;
	float:left;
	margin:0 10px 10px 0;
}

.comment-meta, commentmetadata {
	font-size: 75%;
	padding-top: 2px;
}

span.required {
	padding: 0 10px;
}

p.comment-form-author span.required {
	padding: 0 9px 0 10px;
}


p.comment-form-url label {
	padding-right: 13px;
}

#commentform {
	padding-top: 30px;
	font: 110% Arial, Helvetica, sans-serif;  
}
#commentform p {
	margin: 2px;
 	padding: 6px 0px;
	color:#666666;
}
#commentform input{
	width: 200px;
	background: #fff;
	border: 1px solid #b2b0a4;
	padding: 5px;
	margin-top: 3px;
	font: 100% 'Trebuchet MS', Verdana, Sans-Serif;
}
#commentform textarea{
	background: #fff;
	border: 1px solid #b2b0a4;
	padding: 5px;
	margin-top: 3px;
	font: 100% 'Trebuchet MS', Verdana, Sans-Serif;
	overflow-x: hidden;
	overflow-y: auto;
}
#commentform #submit {cursor:pointer;}

p.form-allowed-tags code {
	background: none;
}

a#cancel-comment-reply-link {
	position: relative;
	left: 30px;
	top: 30px;
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

.odd, comment-text-1 {
	margin-top: 1px;
	background: transparent;
	border: 0;
}

.even, comment-text-2 {
	margin-top: 1px;
	background: transparent;
	border: 0;
}

.bypostauthor{}

.administrator, .user-id-1 {
	margin-top: 1px;
	background: transparent;
	border: 0;
}

.form-allowed-tags {
	display:none;
}

.jellybeen, .user-id-2 {
	margin-top: 1px;
	background:transparent; /* Rainbow */
	border: 0;
}

.reply {
	padding-bottom: 5px;
	font-size: 85%;
}

a.comment-reply-link {
	font-size: 12px;
	font-weight: bold;
}

.comment-author {
	font-size: 120%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color: #2b2d2f;
}

.comment-author a:link,
.comment-author a:visited,
.comment-author a:active {
	color: #b71659;
	border-bottom: 1px solid #b71659 ;
	text-decoration: none;
}

.comment-author a:hover {
	color: #635537;
	border-bottom:1px solid #b2b0a4;
	text-decoration: none;
}

.comment-date {
	margin-left:2px;
	margin-top:3px;
	font-size: .75em;
	color: #888;
}

code {
	margin: 0px;
	background-color: Silver;
	font-style: italic;
	font-size: 14px;
	text-align: left;
	overflow: auto;

	overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
	white-space: pre-wrap; /* css-3 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

#comments{
	display:none;
	margin-bottom:10px;
	color:#B71659;
	padding:30px 0 0 30px;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	width: 175px;
	height: 88px;	
}

#respond {
	
	clear: both;
	margin-top:35px;	
}

#respond h3 {
	font-size:20px;
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-weight:normal;	
	color:#b71659;
}

form#commentform p.form-submit { text-align: right; }

form#commentform p.form-submit input#submit {
	/* optional rounded corners for browsers that support it */
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	-border-radius: 10px;
}

/* === Forms === */

fieldset {
	padding: 15px;
	border: 1px solid #b2b0a4;
	width:550px;
}

legend {
	font-size: 1.1em;
	font-weight: normal;
	color: #635537;
}

label {
	display:block;
	padding-top: 8px;
	padding-bottom:4px;
	color: #635537;
	font-weight: normal;
	line-height: nomral;
}

input, textarea {border: 1px solid #b2b0a4; line-height:2em;}

input#s.form-input { text-align: center; }

input[type="submit"] {padding:7px;}

#main-blog input#s.form-input { margin: 0 auto; }

#main-blog input#s {
	width: 25em;
}

#main-blog .search-submit {
	padding: 2px;
	margin: 1px 0 0 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size:0.8em;
}

input:focus, textarea:focus {
	border: 1px solid #000;
	padding: 1px 0;
}

textarea {
	width: 98%;
	min-height: 84px;
}

/* === Calendar === */

#wp-calendar {
	empty-cells:show;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:200px;
}

/* WordPress 3.0 Navigation Menu default widget */
.widget_nav_menu .menu {margin: 0;}
.widget_nav_menu .menu li {
	display: block;
	float: none;
	/* text-align: left; */
}

ul.menu li ul li {
	background-image:none;
	margin-bottom: -15px;
}

input[type=submit] {
margin-top:20px;
}


/* Miscellaneous Plugin Styles */
/* dTree plugin */
#dtreec {padding: 0 0 0 20px;}
#dtreea {padding: 0 0 0 20px;}
/* Hide WP-Stats plugin smiley at bottom of screen */
img#wpstats{display:none;}
/* Akisment alignment */
#akismetstats {margin: 0 auto;}

/* ---- BNS Plugins ---- */
/* bns-login plugin */
.bns-login {text-align: center;font-style: italic;}
#bns-logged-in {font-weight: bold;}
#bns-logged-out {font-weight: lighter;}
/* bns-featured-category */
.widget .post {margin: 10px;}
/* bns-featured-tag */
.widget .post {margin: 10px;}
/* ---- BNS Plugins ---- */

span.wpcf7-list-item {
margin-left: 0.5em;
display:block;
}
